{
  "common": {
    "textInputPlaceholderSearch": "Search",
    "pickerSearchFilterNoResults": "No results found",
    "infoFirmwareUpdateRequired": "Firmware update required"
  },
  "sideBar": {
    "devicesTitle": "Devices",
    "settings": "Settings",
    "help": "Help"
  },
  "screens": {
    "device": {
      "settings": {
        "settingsTitle": "Settings",
        "wifiStandByTitle": "WLAN in standby",
        "wifiStandByDescription": "The WLAN connection remains established even if the device is switched off. Please note that this can lead to increased power consumption.",
        "deviceInformationText": "Device information",
        "deviceNameText": "Device name",
        "deviceModelText": "Device model",
        "deviceFirmwareVersionText": "Firmware Version",
        "deviceLastUpdatedText": "Last updated",
        "modalSettingsChangeDeviceDisplayName": {
          "pageTitle": "Customize device name",
          "textTitle": "Device name",
          "textDescription": "The name of the device is stored locally on the device and serves you to distinguish the connected devices from each other in the app."
        }
      },
      "scenes": {
        "dropdownSceneSelection": {
          "label": "Scene",
          "noSceneSelected": "No scene selected"
        },
        "infoNoSceneSelected": "No scene selected",
        "infoNoActionsAvailableInScene": "No actions available in the scene",
        "buttonAddAction": "Add action",
        "modalChooseScene": {
          "pageTitle": "Choose a scene",
          "textButtonAddScene": "Create new scene",
          "noResult": "No scenes available"
        },
        "modalCreateScene": {
          "pageTitle": "Create scene",
          "options": {
            "emptyScene": "Create empty scene",
            "standardScene": "Create standard scene",
            "copyExistingScene": "Copy an existing scene"
          }
        },
        "modalAddSceneAction": {
          "pageTitle": "Add action",
          "actions": {
            "layers": "Layers",
            "motor": "Motor",
            "ambilight": "Ambilight",
            "waitXSeconds": "Wait X seconds",
            "waitUntilTimeX": "Wait until time X",
            "stop": "Stop",
            "timeControl": "Time control",
            "waitForConfirmationWithKey": "Wait for confirmation with button",
            "jumpToScene": "Jump to scene"
          }
        },
        "modalLayerSection": {
          "pageTitle": "Layer selection"
        },
        "modalLayersEditAction": {
          "pageTitle": "Edit layers",
          "dropdownColorModeSelection": {
            "label": "Choose a color mode",
            "noColorModeSelected": "No color mode selected"
          },
          "modeSpecificColors": "Mode specific colors"
        },
        "editActionAnimationsCardContent": {
          "animationsIn": "Animations in",
          "animationsOut": "Animations out",
          "dropdownAnimationIn": {
            "label": "Choose an animation in"
          },
          "dropdownAnimationOut": {
            "label": "Choose an animation out"
          }
        },
        "modalLayersEditActionColorModeSelection": {
          "pageTitle": "Choose a color mode"
        },
        "modalEditActionAnimationInSelection": {
          "pageTitle": "Choose animation in",
          "noResult": "No animations available"
        },
        "modalEditActionAnimationOutSelection": {
          "pageTitle": "Choose animation out",
          "noResult": "No animations available"
        },
        "modalUpdateSceneName": {
          "pageTitle": "Change scene name",
          "textTitle": "Scene name",
          "textDescription": "Give the scene a name to easily find it later"
        }
      }
    },
    "help": {
      "pageTitle": "Help"
    },
    "settings": {
      "pageTitle": "Settings",
      "settingsCardTitle": "Settings",
      "languageText": "Language",
      "languageModalTitle": "Customize language",
      "appColorSchemeText": "Appearance",
      "appColorSchemeModalTitle": "Customize appearance",
      "appColorSchemePicker": {
        "auto": "System default",
        "dark": "Dark",
        "light": "Light"
      },
      "expertModeTitle": "Expert mode",
      "expertModeDescription": "Turning it on unlocks additional features in the app, such as the ability to specify custom color codes."
    }
  }
}
